Probleme Shockwave avec IE 5.1

berth

Membre confirmé
26 Novembre 2000
172
2
53
Après moults problèmes avec mon ordi et moults réinstallations (aujourd'hui j'ai dowloadé IE 5.1 en lieu et place du 5.01 présent sur mon disc system OS922), j'ai en permanence des messages d'alerte sur le fait que je n'ai pas" le plug in application/x-Shockwave-flash", qui doit, il me semble, me permettre de visionner correctement les bandes de pub (OUAIS...
laugh.gif
) des sites visités.

Sur le disc system, proche de l'IE il y a bien un truc" Macromedia" mais je ne sais pas quoi en faire (pas d'installateur, le déposer dans le doosier IE de mon DD, compatibilité avec le nouvel IE ?)

Bref c'est la merde. Que dois je faire
confused.gif


Merci de vos lumières